Subject: Re: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Mon, 22 Apr 2013 11:34:07 +0200

> So you are saying that the doc strings leave a lot in the fog, I
 > guess.

Deliberately so, I think.  Apparently, nobody knows how Emacs behaves or
should behave in this regard.

martin